projects.calls.transcriptions

Method: projects.calls.transcriptions.delete

On this page
  1. HTTP request
  2. Path parameters
  3. Request body
  4. Response body

Deletes a transcription.

The caller must have voice.transcriptions.delete permission on the project.

HTTP request

DELETE https://voice.api.enfonica.com/v1beta1/{name}

Path parameters

Parameters  
name string
The resource name of the Transcription to be deleted. Must be of the form projects/*/calls/*/transcriptions/*.

Request body

The request body must be empty.

Response body

If successful, the response body is empty.